summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorAvatar Timo Gurr <tgurr@exherbo.org> 2018-03-07 18:13:07 +0100
committerAvatar Timo Gurr <tgurr@exherbo.org> 2018-03-07 18:13:07 +0100
commit10b6ce4a0af3f7c50402391d0e8d1bdedad3c77f (patch)
treef0d000ebfb4c087ef72c370474f3e22c2e01b8aa
parentb33bd6b959190606b752685858c328c43b9e4acc (diff)
downloadarbor-10b6ce4a0af3f7c50402391d0e8d1bdedad3c77f.tar.gz
arbor-10b6ce4a0af3f7c50402391d0e8d1bdedad3c77f.tar.xz
libnsl: specify minimal libtirpc version
configure doesn't check or specify the minimal version, but the pkgconfig file does.
-rw-r--r--packages/net-libs/libnsl/libnsl-1.2.0-r1.exheres-0 (renamed from packages/net-libs/libnsl/libnsl-1.2.0.exheres-0)2
1 files changed, 1 insertions, 1 deletions
diff --git a/packages/net-libs/libnsl/libnsl-1.2.0.exheres-0 b/packages/net-libs/libnsl/libnsl-1.2.0-r1.exheres-0
index c69ee4f..a382563 100644
--- a/packages/net-libs/libnsl/libnsl-1.2.0.exheres-0
+++ b/packages/net-libs/libnsl/libnsl-1.2.0-r1.exheres-0
@@ -21,7 +21,7 @@ DEPENDENCIES="
sys-devel/gettext[>=0.19.2]
virtual/pkg-config[>=0.9.0]
build+run:
- net-libs/libtirpc
+ net-libs/libtirpc[>=1.0.1]
!sys-libs/glibc [[
description = [ Part of glibc when built with the deprecated nsl functionality ]
resolution = upgrade-blocked-before